<!doctype html>
<!-- Author: Noel Daniel T. Seldura -->
<html>
<head>
<meta charset="utf-8">
<title>AppsDev_01</title>
	<script type="text/javascript" src=".\scripts\myJs.js"></script>
	<link rel="stylesheet" type="text/css" href="myCSS.css">
</head>
<body>	
	<h2 id="header">Assignment 1</h2>
	<form>
			First name:<br>
			<input type="text" id="firstName" name = "firstName" placeholder="firstName"><br>
			Last name:<br>
			<input type="text" id="lastName" name="lastName" placeholder="lastName"><br>
			Age:<br>
			<input type="text" id="age" name="age" placeholder="age"><br>
			Occupation:<br>
			<input type="text" id="occupation" name="occupation" placeholder="occupation"><br>
			Motto:<br>
			<input type="text" id="motto" name="motto" placeholder="motto"><br>
			<button type="button" onclick="getData()">Submit</button><br>
	</form>
	<div id="output">
		<table>
			<tr>
			  <th>Name</th>
			</tr>
			<tr>
			  <td id="namef">test</td>
			</tr>
			<tr>
			  <td id="agef">test</td>
			</tr>
			<tr>
			  <td id="occupationf">test</td>
			</tr>
			<tr>
			  <td id="mottof">test</td>
			</tr>
		  </table>
	</div>
</body>
</html>
